Loading...
Searching...
No Matches
casacore::LogMessage_global_functions_LogMessage_ostream Struct Reference
casa package (libcasa_casa) » Logging_module

Write a LogMessage to an ostream. More...

`#include <LogMessage.h>`

## Public Member Functions

ostream & | operator<< (ostream &os, const LogMessage &message)

## Detailed Description

Write a LogMessage to an ostream.

Write a LogMessage as a string to an ostream. Merely calls LogMessage::toString()

Definition at line 221 of file LogMessage.h.

## Member Function Documentation

## operator<<()

ostream & casacore::LogMessage_global_functions_LogMessage_ostream::operator<< | ( | ostream & | os,
|  | const LogMessage & | message )

The documentation for this struct was generated from the following file:

- casa/Logging/LogMessage.h